<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
          integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <title>Django People</title>
</head>
<body>
<div>

</div>
<div style="margin-top: 5%" class="container">
    {% if user.is_authenticated %}
        <a role="button" class="float-right btn btn-secondary" href="/documents/logout">Logout</a>
    {% endif %}
    <div class="row justify-content-center">
        <div class="col-12">
            {% block content %}
            {% endblock %}
        </div>
    </div>
</div>
</body>
</html>
